<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipFactory javax.swing.JComponent defaultProviderTooltip(java.lang.String, javax.swing.Icon, com.intellij.openapi.actionSystem.AnAction[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionMouseMotionListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.ChangeToCustomInlineCompletionAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InplaceChangeInlineCompletionShortcutAction InplaceChangeInlineCompletionShortcutAction(java.lang.String, com.intellij.openapi.actionSystem.Shortcut, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionPopupActionGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltip">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipActionsKt com.intellij.openapi.actionSystem.impl.ActionButtonWithText shortcutActions(com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InplaceChangeInlineCompletionShortcutAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionPopupActionGroup com.intellij.openapi.actionSystem.AnAction[] getActions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.ChangeToCustomInlineCompletionAction ChangeToCustomInlineCompletionAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InplaceChangeInlineCompletionShortcutAction InplaceChangeInlineCompletionShortcutAction(java.lang.String, com.intellij.openapi.actionSystem.Shortcut)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InplaceChangeInlineCompletionShortcutAction InplaceChangeInlineCompletionShortcutAction(java.lang.String, com.intellij.openapi.actionSystem.Shortcut)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipActionsKt com.intellij.openapi.actionSystem.impl.ActionButtonWithText shortcutActions(com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipComponent, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionInsertActionIdResolver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipActionsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.tooltip.InlineCompletionTooltipFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
